Nimbu Developer Docs
ReferenceTokens

Fetch token details

GET
/tokens/{token_id}

Authorization

AuthorizationBearer <token>

Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.

In: header

X-Nimbu-Site<token>

Identifier of the site context when authenticating with a personal access token.

In: header

Path Parameters

token_id*string

Token identifier or value

Response Body

application/json

curl -X GET "https://example.com/tokens/string"
{
  "url": "http://example.com",
  "token": "string",
  "note": "string",
  "note_url": "http://example.com",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "scopes": [
    "string"
  ],
  "app": {
    "name": "string",
    "url": "http://example.com"
  },
  "master_token": true,
  "expires_in": 0,
  "expired_at": "2019-08-24T14:15:22Z",
  "site_wide": true,
  "site": "string"
}
Empty
Empty